@font-face {
    font-family: cabin;
    src: url(/font/Cabin-Regular.woff);
}

.page_wrap{
	font-family: cabin;
	padding: 60px 0px;
}

.content{
	text-align: center;
}

.logo-img, .footer-img{
	display: block;
	margin: 0px auto;
}

.sub-head{
	font-size: 22px;
	color: #5B5B5F;
}

.img-wrap{
	margin: 30px 0px;
}
.footer-logo{
	margin: 40px 0px;
}
input{
   	text-align:center;
   	border: 1.5px solid #64C39C;
	border-radius: 5px;
	height: 47px;
	width: 165px;
	vertical-align: top;
}
input[type="text"]{
    font-size:24px;
    color: #2E005F;
}
input::-webkit-input-placeholder {font-size: 24px;}
input::-moz-placeholder {font-size: 24px;} /* Firefox 19+ */
input:-moz-placeholder {font-size: 24px;}  /* Firefox 18- */
input:-ms-input-placeholder {font-size: 24px;} /* IE */
.go-btn{
	background-color: #4FBB8F;
	border: 0px none;
	border-radius: 5px;
	margin-left: 14px;
	color: #fff;
	width: 75px;
	font-size: 33px;
	text-align: center;
	padding: 0px;
}

.hr {
	content: "";
	border: 1px solid #D8D8D8;
	width: 300px;
	display: block;
	margin: 0px auto;
}

.form{
	margin: 80px 0px;
}